/* 
  Localizable.strings
  DrCleaner2

  Created by itis on 4/2/15.
  Copyright (c) 2015 trendmicro. All rights reserved.
 
  Be used in: DrCleaner, DrCleaner Pro
*/

//new version notification
"newVersion.notification.title.global" = "Update to newest version";
"newVersion.notification.content.global" = "Download new version of %@ from the Mac App Store.";
"newVersion.notification.title.jp" = "Upgrade to Light Cleaner"; // Only for DrCleaner JP
"newVersion.notification.content.jp" = "Download Light Cleaner from the Mac App Store."; // Only for DrCleaner JP
"newVersion.notification.button.ok" = "OK";
"newVersion.notification.button.cancel" = "Cancel";

//Auto start notifcation
"autostart.notification.title" = "Auto-start %@ at login";
"autostart.notification.content.memory" = "Running %@ auto-optimizes system memory.";
"autostart.notification.content.app" = "Running %@ deeply removes junk files from uninstalled Apps.";
"autostart.notification.content.disk" = "!Running Cleaner One removes junk files from disk.";
"autostart.notification.confirm.button" = "Confirm";
"autostart.notification.later.button" = "Later";
"autostart.notification.later.button0" = "Remind Me Later";
"autostart.notification.later.button1" = "Don't Remind Me";

//Detect iOS notification
"iosdetect.notification.title" = "Cleaner One for iOS is coming!";
"iosdetect.notification.content" = "You can clean up 2 GB or more of storage space without deleting any apps.";
"iosdetect.notification.download.button" = "Download";
"iosdetect.notification.cancel.button" = "Cancel";

//Promotion window
"promotion.rate.window.title" = "Rate Me";
"promotion.rate.description" = "Would you mind taking a moment to rate %@ on the App store? Thank you for your support!";
"promotion.rate.ok.button" = "Rate %@";
"promotion.rate.cancel.button" = "No Thanks";

"promotion.support.window.title" = "Help Us";
"promotion.support.description" = "Your comments help us improve. \nWould you mind sharing your experience with us or providing us some suggestions to make %@ better? Thank you for your support.";
"promotion.support.ok.button" = "Go to Comment";
"promotion.support.cancel.button" = "No Thanks";

//Share to friends window
"share.win.info.title" = "Tell your friends about %@";
"share.win.info.description" = "%@ can work hard to keep your friends’ Mac clean and safe as well! ";
"share.win.info.wording" = "Share recommendation on:";
"share.win.facebook.content" = "%@ helps save a lot of disk space and keep my Mac clean and safe, I highly recommend this to all of you!";
"share.win.twitter.content" = "Thanks to %@, my Mac runs like a new now. I would highly recommend it to all of you. Try it now!";
"share.win.weibo.content" = "用%@清理了一下我的Mac电脑，整个人顿时神清气爽……有Mac的都来试试吧！";
"share.win.email.subject" = "Checkout the %@ App for Mac cleaning";
"share.win.email.content" = "Hi,\n\nI'm already using %@, and it just feels great knowing that my Mac is clean, safe and optimized.\n\nIf you are looking for an all-in-one app for optimizing Mac, saving disk space, and plus more, this program is the best choice.\n\nJust check more info here: %@";


//Preference window
"preference.tab.general" = "General";
"preference.tab.notification" = "Notifications";
"preference.tab.memory" = "Memory";
"preference.tab.duplicate" = "Duplicates";
"preference.tab.others" = "Other";
"preference.tab.excludeList" = "Exclude List";
"preference.tab.autoSelectList" = "Auto Select";

"preference.ga.description" = "For details, please refer to our %@.";
"preference.ga.description.link" = "privacy policy";

//Exclude List tab
"excludelist.message" = "Duplicate Files will not scan folders or files listed below:";
"excludelist.select" = "Select";
"excludelist.folders" = "Folders";
"excludelist.files" = "Files";

// AutoSelect tab
"autoSelect.tab.alwaysSelect" = "Always Select";
"autoSelect.tab.neverSelect" = "Never Select";
"autoSelect.alert.SigleTitle" = "The '%@' item already belongs to the ${LIST_NAME} List";
"autoSelect.alert.SigleMessage" = "The same location cannot belong to both lists at once. Would you like to switch the list for it?";
"autoSelect.alert.MultipleTitle" = "Selected items already belong to the %@ List";
"autoSelect.alert.MultipleMessage" = "The same items cannot belong the both lists at once. Would you like to switch the list for conflicting items?";
"autoSelect.alert.swithList" = "Switch List";
"autoSelect.alert.cancel" = "Cancel";

//Main Menu
"mainmenu.about" = "About %@";
"mainmenu.preferences" = "Preferences…";
"mainmenu.close" = "Close";
"mainmenu.quit" = "Quit %@";
"mainmenu.hide" = "Hide %@";

// Feedback, Only for DrCleaner Pro
"feedback.da.description" = "Before you sending your email address, please read our %@ and accept it.";
"feedback.da.description.link" = "privacy policy";

// Feedback, for DrCleaner and DrCleaner Pro
"feedback.category.index0" = "Please select category";
"feedback.category.index1" = "Feature request";
"feedback.category.index2" = "Bug report";
"feedback.category.index3" = "Others";

//Trash Album name
"album.trash.name" = "Trash(Duplicate Finder)";


//local schedule notification
"notification.schedule.title" = "It's time to clean your Mac";
"notification.schedule.message" = "Launch %@ to help you optimize your Mac";
"notification.schedule.button" = "Launch";
"notification.schedule.close" = "Close";

// Advance view
"advance.btn.scan.duplicate" = "Scan Duplicate Files";
"advance.btn.view.apps" = "View All Applications";
"advance.btn.view.apps.total" = "View All %@ Applications";

// Freatue view
"showAllBtn.title" = "All";
"showSelectedBtn.title" = "Selected";
"ShowWhiteListBtn.title" = "Ignore list";

// Main window
"mainWin.upgradeBtn" = "Upgrade to Pro";
"mainWin.startoverBtn" = "Start Over";

// TouchBar
"mainWin.touchbar.quickmenuBtn" = "Quick Menu";

// Open Pro
"alert.pro.installed.title" = "Cleaner One Pro has already been installed.";
"alert.pro.installed.description" = "We have detected that you have installed Cleaner One Pro. Click \"Open\" to launch the Pro Version.";
"alert.pro.installed.open" = "Open";
"alert.pro.installed.cancel" = "Cancel";

"notification.pro.installed.title" = "Cleaner One Pro is ready to use.";
"notification.pro.installed.description" = "Click \"Open\" to launch the Pro version and quit Cleaner One.";
"notification.pro.installed.open" = "Open";
"notification.pro.installed.cancel" = "Cancel";



